/* -- J2.5 Default -- Copyright 2011 Reaktiiv Grupp OÜ

- Struktuur
-- 01 Nullimine
-- 02 Body Stiilid, taust, lingid
-- 03 Fontide deklaratsioon kui vaja
-- 04 Pealkirjad / Headingud
-- 05 Wrap ja muud üldised containerid
-- 06 Menüüd (NB! Joomla mooduli ID tuleb seada menu1, menu2 jne..)
-- 07 Joomla Default stiilid

- */

/* ------------- 01 Nullimine -------------------*/
@import url("reset.css");
*:focus {outline:none;} /* chrome jaoks */

/* ------------- 02 Body ja lingid -------------------*/
p {
	margin:7px 0 7px 0px;
	line-height: 20px;
}
body,td,th {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #353434;
	background-attachment: fixed;
	background-size: cover;
}
html {
	background-image:;
	background-position:center top;
	background-repeat:no-repeat;
	background-color:;
}
body {
	background-color:none;
	background-image:;
	background-repeat: repeat-x;
	margin: 0;
	text-align: center;
}
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #000;
	transition: color 0.3s ease-in-out 0s;
}
a:active {
	text-decoration: underline;
	color: #000;
}
/* ------------- 03 Fontide deklaratsioon -------------------*/

/* ------------- 04 Pealkirjad -------------------*/
h1,h2,h3,h4,h5 {
	font-family:'BebasNeue', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:27px;
	text-decoration:none;
	margin:0;
	padding:0;
	line-height:24px;
}

h1{
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 44px;
	text-decoration: none;
	margin: 59px 0px 0 28px;
	padding: 0;
	line-height: 17px;
}

h5{
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:31px;
	color:#474646;
	padding: 10px 0 10px 0;
}

h2,.contentheading{}
h3{}
h4{}
h5{}
h6{}
i{font-family: Arial, Helvetica, sans-serif !important}

/* ------------- 05 Wrap-------------------*/


/* ------------- 06 Menüüd -------------------*/
/* ------------- 06.1 Menu 1 - peamenüü -------------------*/

#header-menu{
	float: left;
	margin-left: 100px;
}

#menu1{
	display:inline;
	float: left;
	margin: 45px 0 0 0;
	width: 100%;
}
#menu1 li {
	float:left;
}
#menu1 > li > a {
	text-decoration: none;
	font-family: 'BebasNeue', Arial, sans-serif, helvetica;
	font-size: 20px;
	color: #4e4c4c;
	background-image: url('../images/menu-item-bg.png');
	background-repeat: no-repeat;
	padding: 0 21px 0 5px;
	background-position: right center;
	text-transform: uppercase;
}

#menu1 li ul li a{
	color:white;
}

#menu1 li a:hover {
	color: #ed1c24;
	text-decoration: underline;
	transition: color 0.3s ease-in-out 0s;
}
#menu1 > li.active > a {
	color: #ed1c24;
	text-decoration: underline;
}
#menu1 li ul{
	border: 0 none;
	background-color: #333;
	position: absolute;
	visibility: hidden;
	z-index: 200;
	width:220px;
	padding: 20px 0 0 20px;
	top: 67px;
}
#menu1 li ul li{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
#menu1 li ul li a:link{
	filter: dropshadow(color=#fff, offx=1, offy=1);
	text-transform: none;
	font-size: 16px;
	background-image: none;
	text-decoration: none;

}
#menu1 > li > ul > li.active > a, #menu1 li ul li a:hover{text-decoration: underline; color: #ed1c24;}


/* ------------- 06.1 Menu 2 - alammenüü -------------------*/
/* ------------- Print ja pdf ikoonid - */
ul.actions {
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}
ul.actions li {
	display: inline;
}
.item-page li{
	list-style-type:disc;
	margin-bottom:5px;
}
/* ------------- 07 Joomla Default Styles -------------------*/
/* ------------- Read more */
p.readmore a {
	padding: 4px 31px 4px 8px;
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
	background-color: #353434;
	color: #b7afaf;
	background-image: url('../images/readmore_img.png');
	background-repeat: no-repeat;
	background-position: 100% 0%;
	padding-right:27px;
}
p.readmore a:hover {color:#fff; transition: color 0.3s ease-in-out 0s;}
/* ------------- Default ul li -- */
div.item-page ul, div.blog ul {margin-left:25px;}
div.item-page ul li {}
/* ------------- Contact form -- */
.contact {margin-top:20px;}
#emailForm label {
	margin: 3px 0 8px 0;
	display:block;
}
#emailForm input, #emailForm textarea, #emailForm button {
	border:1px solid #999;
	padding:3px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#ccc;
}
p.form-required {font-size:10px; color:#999;}

/* ------------- More articles tulp -- */
div.items-more ol {
	margin-left:25px;
}
div.pagination {margin-bottom:45px;}
div.pagination ul {}
div.pagination li {
	list-style:none;
	float:left;
	width:auto;
}
/* ------------- Keelevalik -- */
div.mod-languages {margin-top:10px;}
div.mod-languages ul.lang-inline li {padding:0;margin:0;}
div.mod-languages ul.lang-inline li a {font-size:9px;text-transform:uppercase;padding:4px;color:#fff;display:inline;line-height:100%;}
div.mod-languages ul.lang-inline li.lang-active a {color:#8c386e;}
/* ------------- Joomla Otsing -- */
dl.search-results {margin:10px 0;}
dt.result-title {font-size:14px;font-weight:bold;padding:4px;background:#eee;margin-top:10px;}
dd.result-category, dd.result-created  {font-size:10px;color:#666;}
fieldset.phrases, fieldset.only, fieldset.word {display:none;}

/* --------- LEHE LAYOUT ------- */

#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -435px;
	background-image:url('../images/taust.png');
	background-repeat:repeat-y;
	background-position: 50% 50%;
}

.container{
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#header-top .container{
	width: 980px;
}

/* ----- BREADCRUMBS -----*/

.moduletable_breadcrumbs{
	margin: 23px 0 0 30px;
	float:left;
	width: 97%;
	font-size: 13px;
	color: #666666;
}
.moduletable_breadcrumbs ul{float: left;}
.moduletable_breadcrumbs ul li{float: left;}

.moduletable_breadcrumbs a{
	font-size: 13px;
	color: #666666;
	text-decoration:underline;
	margin: 0 1px 0 1px;
}


.moduletable_paringunupp{
	position: fixed;
	float: right;
	top: 210px;
	right:0px;
	display:none;
}

.moduletable_paringunupp a{
	background-color: #DE1F27;
	border: 2px solid #EFEFEF;
	border-radius: 14px;
	box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	font-family: 'bebasneue',Arial;
	font-size: 24px;
	font-weight: normal;
	margin-right: 10px;
	padding: 14px;
	text-decoration: none;
}

.item-page{
	float: left;
	width: 95%;
	margin: 20px 0 10px 30px;

}

.item-page h2{
	margin-bottom: 15px;
}

/* -------------- HEADER --------- */
#header-top{
	height: 103px;
	background-color: white;
	border-top: 8px solid #888;
	border-style: solid;
	border-width: 8px 0px 0px;
	-moz-border-image: url(../images/header-top-border.PNG) 8 0;
	-webkit-border-image: url(../images/header-top-border.PNG) 8 0;
	-o-border-image: url(../images/header-top-border.PNG) 8 0;
	border-image: url(../images/header-top-border.PNG) 8 0 fill;
}

#header-logo{
	height: 50px;
	width: 235px;
	float: left;
	margin: 15px 0 0 0;
}

#header-logo a img{

}

#header-bottom{
	background-image: url('../images/header-bottom-bg-sisu.jpg');
	height: 177px;
	background-position:center center;
	background-size: cover;
}

#header-bottom_slider{
	overflow: hidden;
	height: 177px;
}

#header-slider{
	border-top: 8px solid #888;
	border-style: solid;
	border-width: 8px 0px 0px;
	-moz-border-image: url(../images/header-top-border.PNG) 8 0;
	-webkit-border-image: url(../images/header-top-border.PNG) 8 0;
	-o-border-image: url(../images/header-top-border.PNG) 8 0;
	border-image: url(../images/header-top-border.PNG) 8 0 fill;
}

.slider_text{
	position: absolute;
	top: 3px;
	left: 87px;
	color: white;
	float: left;
	width: 60%;
}

.slider_text_sisu{
	position: absolute;
	top: -6px;
	left: 107px;
	color: white;
}

.slider_text h4, .slider_text_sisu h4{background-image: url('../images/slider_text_bg.png'); padding: 15px 12px 10px 13px; font-size: 24px; float:left; margin-bottom:1px;}

.slider_text p, .slider_text_sisu p{font-size:13px; background-image: url('../images/slider_text_bg.png'); padding: 10px 10px 10px 10px; margin: 1px 0 0 0; float:left;}

.slider_text p{font-size:15px !important;}

.slider_text a, .slider_text_sisu a{
	font-size: 21px;
	background-image: url('../images/slider_text_bg.png');
	padding: 9px 12px 5px 13px;
	float: left;
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	cursor: pointer;
	color:white;
	clear: both;
	text-decoration:none;
}

.slider_text span, .slider_text_sisu span{
	background-image: url('../images/slider_button.png');
	background-repeat: no-repeat;
	background-position: 8% 0%;
	height: 50px;
	width: 39px;
	float: left;
}

.slider_text a img{position: absolute; top: 125px; left: 106px;}

.slider_text_sisu a img{position: absolute; top: 84px; left: 100px;}

.slider_text a:hover, .slider_text_sisu a:hover{color:white; transition: color 0.3s ease-in-out 0s;}

/* -------- SISU LEHED -------- */

.video_title{
	padding-top: 40px;
}

#left{float:left;width: 240px;overflow:hiddeN}
#boxes {float:left;width:240px;}
#right{float:left; width: 713px;}


.pv-product-right{float:right; width: 360px;}

.pv-product-container{
	float: left;
	width: 96%;
	margin: 25px 0 0 30px;
}

.pv-product-container-header{
	float: left;
	width: 100%;
}

.producti-logo{
	float: right;
	position: absolute;
	right: 45px;
	top: 40px;
}

.producti-logo img{
	max-height: 80px;
}

.pv-product-container h1{
	width: 455px;
	float: left;
	line-height: 40px;
	margin:0 0 0 0;
}

.pv-product-left{
	margin-top: 18px;
	float: left;
	width: 45%;
	text-align:center;
}

.pv-product-left img{
	padding: 0 0 19px 0;
	max-width: 300px;
}

.pv-product-right{
	float: right;
	width: 53%;
	margin-top: 15px;
}

.pv-price{
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	font-size: 17px;
}

.pv-description{
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	min-height: 291px;
}

.pv-description h3{
	color:red;
	padding: 0 0 12px 0;
}

.pv-extras h3{
	background-color: #6d6c6c;
	width: 305px;
	font-size: 24px;
	height: 16px;
	padding: 13px;
	color: white;
}

.pv-extras ul{background-color: #f7f7f7; width: 311px; padding: 10px 0 10px 20px;}

.pv-extras ul li{background-image: url('../images/nool.png'); background-repeat: no-repeat; padding: 0 0 6px 15px;}

.pv-extras a{text-decoration: none;}

.header-img{/*margin-top: -33px;*/ z-index:1; float:left; width:100%; position: relative;/*bottom: 38px;*/ margin-top:20px; margin-bottom: -28px;}
.header-img img { max-width: 660px;}

#right .header h1{z-index:20;position: relative; line-height: 1;}

.header{float:left; margin-bottom: 5px;}

.pv-group-container, .pv-category-container, .pv-subcategory-container{margin: 0 0 0 30px;}

.pv-group-container h1, .pv-category-container h1, .pv-subcategory-container h1{float:left; padding: 20px 13px 19px 0px; background-color: white; margin: 10px 0 15px 0;}

.taust_pilt{background-image:url('../images/tyhi_taust.png');}

.pv-subcategory-container, .pv-category-container, .pv-group-container, .item-page{float:left;}

.logod_taustaks {
	float: left;
	margin: 42px 0 0 36px;
}

.logod_taustaks ul {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.logod_taustaks ul li img {
	height: 50px;
	margin: 5px;
}

#drester {
	height: 40px;
}

/* ----------- PRODUCT MENU -------- */

div.moduletable_productmenu.menu{
	width: 238px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background-color: #f7f7f7;
	float:left;
}
ul#menu2 {float:left;}
#menu2 > li, #menu2 > li, #menu2 > li {
	float:left;
	width:100%;
	background-color: #474646;
}
#menu2 > li#group1 > p, #menu2 > li#group2 > p, #menu2 > li#group3 > p, #menu2 > li#group8 > p,  #menu2 > li#group9 > p,  #menu2 > li#group10 > p{
	background-position: 19px 5px;
	background-repeat: no-repeat;
	float: left;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 23px;
	color: white;
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	padding: 10px 10px 10px 63px;
}


#menu2 > li#group1 > p{
	background-image: url('../images/mutter.png');
}

#menu2 > li#group2 > p{
	background-image: url('../images/pintsel.png');
}

#menu2 > li#group9 > p{
	background-image: url('../images/pintsel.png');
}

#menu2 > li#group10 > p{
	background-image: url('../images/pintsel.png');
}

#menu2 > li#group3 > p{
	background-image: url('../images/labidas.png');
}

#left .sisubox h3 {
	background-image: url('../images/mutter.png');
	background-position: 19px 14px;
	background-repeat: no-repeat;
	float:left;
	width:70%;
	background-color: #474646;
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color:#fff;
	font-size: 26px;
	padding:20px 10px 20px 63px;
}
#left .moduletable_otsing h3 {
	background-image: url('../images/otsing_sisu.png');
}

#left .moduletable_box1 h3{
	background-image: url('../images/kaustad.png');
}

#left .moduletable_box2 h3{
	background-image: url('../images/populaarseim_sisu.png');
}

#menu2 > li#group2 > a{
	background-image: url('../images/pintsel.png');
}
#menu2 > li#group3 > a {
	background-image: url('../images/labidas.png');
}

ul#menu2 ul {
	float:left;
	width:100%;
	background:#f7f7f7;
	padding:7px 0;
}
ul#menu2 ul li a {
	background-image: url("../images/nool.png");
	background-position: 21px 8px;
	background-repeat: no-repeat;
	color: #4D4B4B;
	display: block;
	font-size: 14px;
	padding: 6px 10px 6px 40px;
	text-decoration: none;
	float:left;
	width:72%;
}
ul#menu2 ul ul {
	float:left;
	width:100%;
	background:#f7f7f7;
	padding:0 0 5px 0;
}
ul#menu2 ul ul li a {
	background-position: 40px 5px;
	font-size: 13px;
	padding: 4px 10px 4px 58px;
}
ul#menu2 ul ul ul li a {
	background-position: 57px 6px;
	padding: 4px 10px 4px 73px;
}







.pv-group-container ul li, .pv-category-container ul a, a.subsubcategory{
	float: left;
	width: 220px;
	height: 140px;
	display: block;
	margin: 1px;
	background-size: cover;
	background-position: center center;
	text-align:center;
}

.pv-group-container ul li a, .pv-category-container ul a, a.subsubcategory{
	font-size: 16px;
	text-decoration: none;
	color: white;
}

.pv-group-container ul li a:hover, .pv-category-container ul a:hover, a.subsubcategory:hover{
	text-decoration: underline;
	transition: color 0.3s ease-in-out 0s;
}


.alam-cat-wrapper{
	background-image: url('../images/group_bg.png');
	height: 50px;
	float: left;
	width: 100%;
	display: table;
	margin-top: 90px;
}

.group_bg{
	display: table-cell;
	vertical-align: middle;
	height: 50px;
	width: 100%;
}

.pv-subcategory-container ul{
	margin:10px 0 0 0;
}

.item-vaade{
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.sub_img{
	height: 140px;
	width: 220px;
	background-size: cover;
	background-position: center center;
	border:1px solid #ece9e9;
	float:left;
	text-align:center;
	margin-top: 22px;
}

.sub_img img{
	float: left;
	max-width: 180px;
	margin-left: 20px;
	margin-top: 32px;
}

.item-vaade h2{
	float: left;
	margin-top: 7px;
	width:100%;
}

.item-vaade-textid{
	float: left;
	width: 65%;
	margin-left: 15px;
}

.item-text{
	float: left;
	width: 100%;
	min-height: 76px;
	max-height: 76px;
	margin-top: 5px;
	overflow: hidden;
}

.nupud{
	float: left;
	width: 100%;
}

a.sub_link{
	font-size:28px;
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	color:#ed1c24;
}

a.sub_link:hover{text-decoration: underline; transition: color 0.3s ease-in-out 0s;}

.nupud_loe a, .nupud_video a, .nupud_pdf a{
	float: left;
	text-decoration: none;
	padding: 10px 10px 0 10px;
	color: white;
	margin: 0 10px 0 0px;
}

.nupud_loe a{
	background-image: url('../images/loe_lahemalt-taust.png');
	height: 23px;
	width: 115px;
	font-size:12px;
	background-repeat:no-repeat;
}

.nupud_video a, .nupud_pdf a{
	background-image: url('../images/pdf_taust.png');
	padding: 9px 0 0 14px;
	height: 22px;
	width: 75px;
}

.nupud_video a, .nupud_pdf a{
	padding: 9px 0 0 11px;
	width: 78px;
	height: 22px;
}

#pv-category-description p{width:660px; float:left;}
#pv-category-description .varvikaardid .varvikaardid_text p{width:500px;}
#pv-group-description{float:left; width:100%;}

.group-text{
	background-image: url('../images/group_bg.png');
	height: 50px;
	float: left;
	width: 100%;
	display: table;
	margin-top: 90px;
}

/* ---------------- BOXID PRODUCT MENÜÜ ALL ------------ */
#left .boxi-pilt{float:left;}
#left .boxi_text{float:left;}
#left .boxi_text h2{margin: 9px 0 0 13px;}

#left .boxi_text2 p{
	float: left;
	width: 203px;
}

#left .boxi_text2 p a{color:white; font-weight:bold;text-decoration:none;}
#left .boxi_text2 p a:hover{color:#ed1c24; font-weight:bold;text-decoration:underline; transition: color 0.3s ease-in-out 0s;}


#left .sisubox {
	float: left;
	background-color:#474646;
}
#left .sisubox label, #left .sisubox, #left .sisubox p, #left .sisubox a {font-size:14px;color:#e0dcdc;}
#left .sisubox p {margin:0;padding:0;}
#left .search_otsing, .custom_box1, .custom_box2 {
	border-bottom: 1px solid #676666;
	float: left;
	margin: 0 21px;
	padding-bottom: 22px;
}

#left .search_otsing {padding-bottom:7px;}
#left .sisubox label {margin-bottom:5px;}
#left .sisubox a {color:#fff;font-size:12px;font-weight:bold;text-decoration:none;transition:color 0.25s ease-in-out;}
#left .sisubox a:hover {color:#ed1c24; transition: color 0.3s ease-in-out 0s;}

#left table{
}

input#mod-search-searchword.inputbox_otsing,
#mod-search-searchword.search-query {
	background-color: #353434;
	border: medium none;
	color: #B7AFAF;
	font-family: 'Open sans',Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 7px 14px;
	width:135px;
	margin-top: 10px;
	float: left;
}

#left input.button_otsing, #left button.btn.btn-primary{
	background-image:url("../images/otsingu.png");
	height: 39px;
	width: 33px;
	border: none;
	float: left;
	background-color: transparent;
	cursor: pointer;
	color:transparent;
	margin-top: 10px;
}

/* ----- UUDISED ------- */

.category-list{
	float:left;
	margin:20px 0 0 28px;
	width:97%;
}

.category{
	float:left;
	width:100%;
	margin-top:10px;
}

.category tr{
	float:left;
	width:100%;
	margin-bottom:5px;
}

.category tr a{
	text-decoration:none;
}

/* ------ SEARCH ----*/

.search{
	float: left;
	width: 95%;
	margin: 10px 0 0 30px;
}

.result-category, .result-created{display:none;}
.result-title a{text-decoration:none;}
.result-text{
	float: left;
	width: 100%;
	margin-top: 5px;
	line-height: 20px;
	font-size: 14px;
}

/* ---------- FOOTER ---------- */


#footer-top-top{
	width: auto;
	background-color: white;
	height: 40px;
	margin-top: -8px;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	background-color: #EEEEEE;
}

#footer-top{
	float: left;
	width: 100%;
}

#footer, .push{clear:both;}

#footer{
	background-image: url('../images/footer.png');
	height: 427px;
	border-top:8px solid #ed1c24;
	border-bottom: 8px solid #ed1c24;
	background-position: center center;
	background-size: cover;
	float:left;
	width:100%;
}

div.moduletable_news, div.moduletable_footermenu, div.moduletable_kontakt{
	width: 300px;
	float: left;
	margin: 40px 0 0 15px;
}

div.moduletable_news h3, div.moduletable_footermenu h3, div.moduletable_kontakt h3{color: #f0ecec; float:left; width:80%; line-height:30px;}

div.moduletable_news ul li a, div.moduletable_footermenu a, dov.moduletable_kontakt a{
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	font-size: 14px;
}

div.moduletable_news ul li a:hover, div.moduletable_footermenu a:hover{
	color: #f5f5f5;
	transition: color 0.3s ease-in-out 0s;
}

div.moduletable_news ul li a{
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	font-size: 14px;
	background-image: url('../images/uudised_kell.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 3px 21px;
	line-height: 18px;
}

div.moduletable_kontakt p{
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	font-size: 14px;
	float: left;
	margin-top: 15px;
	width: 100%;
}

div.moduletable_footermenu ul{float: left; margin-top: 17px;}

div.moduletable_footermenu ul li{
	background-image: url('../images/menuli.png');
	background-repeat: no-repeat;
	padding: 0 0 0 16px;
	margin-bottom: 4px;
	float: left;
	width: 100%;
}

div.moduletable_footermenu ul li ul li{padding-top: 0px;}

div.moduletable_footermenu ul li ul{padding-top: 5px;}

div.moduletable_news ul li{
	padding-bottom: 14px;
	border-bottom: 1px solid #3b3b3b;
	width: 258px;
	margin-top: 14px;
	float: left;
}

ul.latestnews_news{float:left;}


.moduletable_bottom{
	float: left;
	width: 100%;
	text-align: center;
	background-color: white;
	margin-top: 26px;
	padding: 6px 0 6px 0;
}


/*------- DISPLAY NONE'TUD -------- */

#menu1 li.item-110{display:none;}


/* ------- AVALEHE --------- */

.avalehe_td_pealkiri{
	background-color: #ededed;
	width: 960px;
	height: 13px;
	padding: 19px 0px 12px 29px;
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	font-size: 25px;
}

.avalehe_td_pic{
	position: relative;
	right: 15px;
	top: 5px;
	-webkit-box-shadow: -6px 8px 1px 1px rgba(53, 52, 52, 0.6);
	box-shadow: -3px 3px 0px 0px rgba(53, 52, 52, 0.6);
}

td.avaleht_td_tjt{
	padding: 5px 0px 11px 40px;
	background-color: #474646;
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	color: white;
	font-size: 22px;
	width: 279px;
}

.avaleht_td_tjt{border:1px solid #2e2d2d;}

.avalehe_td_kat{
	float: left;
	width: 960px;
	margin-top: -2px;
}

td.avaleht_td_li{
	width: 318px;
	border-left: 1px solid #d2ddea;
	border-right: 1px solid #d2ddea;
	margin: 2px 0 0 0;
	float: left;
	height: 215px;
}

td.avaleht_td_li ul li:hover{color:#000000; cursor:pointer; transition: color 0.3s ease-in-out 0s;}

td.avaleht_td_li ul li{
	background-image: url('../images/nool.png');
	background-repeat: no-repeat;
	padding:0 0 0 13px;
	float: left;
	margin-top: 10px;
	clear:both;
	font-size: 14px;
}

td.avaleht_td_li ul.aste1 ul.aste2 li {
	padding: 0 0 0 13px;
	margin-left: -30px;
}

td.avaleht_td_li ul.aste1 ul.aste2 ul.aste3 li {
	padding: 0 0 0 13px;
	margin-left: -60px;
}


td.avaleht_td_li ul{
	margin:20px 0 0 43px;

}


/* ------------- FORM -------------- */

#close-button{
	background-image: url('../images/close_button.png');
	width: 20px;
	height: 20px;
	position: fixed;
	top: 313px;
	right: 20px;
	cursor:pointer;
	z-index: 3;
}

#formi-linnuke{
	background-image: url('../images/formi-linnuke.png');
	height: 9px;
	width: 8px;
	position: fixed;
	top: 529px;
	right: 0px;
}


/* --------------- GROUP MENÜÜ AVALEHEL --------- */


.frontmodules{float:left;width:100%;clear:both;}

.pintavarigroup_pealkiri h3{
	font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
	color: white;
	font-size: 25px;
	padding-left: 67px;
	float: left;
}

.pintavarigroup_pealkiri{
	background-color: #474646;
	width: 320px;
	float: left;
	height:45px;
}

.frontmodules .moduletable_productmenu_keretookoda .pintavarigroup_pealkiri h3{
	background-image: url('../images/avalehe_cat_pic1.PNG');
	background-repeat: no-repeat;
	height: 68%;
	width: 60%;
	padding-top: 15px;
	padding-left: 73px;
	background-position: 20px
}

.frontmodules .moduletable_productmenu_varvitookoda .pintavarigroup_pealkiri h3{
	background-image: url('../images/avalehe_cat_pic2.PNG');
	background-repeat: no-repeat;
	height: 68%;
	width: 60%;
	padding-top: 15px;
	padding-left: 70px;
	background-position: 20px
}

.frontmodules .moduletable_productmenu_tarvikud .pintavarigroup_pealkiri h3{
	background-image: url('../images/avalehe_cat_pic3.PNG');
	background-repeat: no-repeat;
	height: 68%;
	width: 78%;
	padding-top: 15px;
	padding-left: 71px;
	background-position: 20px
}

.frontmodules .moduletable_productmenu_varvikambrid .pintavarigroup_pealkiri h3{
	background-image: url('../images/avalehe_cat_pic1.PNG');
	background-repeat: no-repeat;
    height: 68%;
    width: 60%;
    padding-top: 15px;
    padding-left: 70px;
    background-position: 20px;
}

.frontmodules .moduletable_productmenu_ettevalmistusalad .pintavarigroup_pealkiri h3{
	background-image: url('../images/avalehe_cat_pic1.PNG');
	background-repeat: no-repeat;
    height: 68%;
    width: 60%;
    padding-top: 15px;
    padding-left: 70px;
    background-position: 20px;
}

#content .container #right .moduletable_productmenu_varvikambrid{
	margin-left: 30px;
}

div.avalehe_productmenu_sisu .treeview{
	float: left;
	width: 100%;
	margin:20px 0 20px 0;
}

.frontmodules ul li a{
	background-image: url("../images/nool.png");
	background-position: 30px 7px;
	background-repeat: no-repeat;
	color: #4D4B4B;
	display: block;
	font-size: 14px;
	padding: 5px 10px 5px 50px;
	text-decoration: none;
	float:left;
}

.frontmodules ul li ul li a{
	background-position: 28px 5px;
	font-size: 13px;
	padding: 4px 0px 4px 46px;
	margin-left: 23px;
}

.frontmodules ul li ul li ul li a{
	background-position: 24px 5px;
	font-size: 13px;
	padding: 4px 0px 4px 46px;
	margin-left: 45px;
}

.frontmodules a:hover{
	color: #000000;
}

.frontmodules ul, .frontmodules ul, .frontmodules ul{
	background-color:transparent;
	padding:0 0;
}

	/*.frontmodules .moduletable_productmenu_varvitookoda .avalehe_productmenu_sisu{
		border-left: 1px solid #d2ddea;
		border-right: 1px solid #d2ddea;
		}*/

		.moduletable_productmenu_varvitookoda, .moduletable_productmenu_keretookoda, .moduletable_productmenu_tarvikud, .moduletable_productmenu_varvikambrid, .moduletable_productmenu_ettevalmistusalad{
			float:left;
			width:320px;
		}

		.moduletable_productmenu_varvikambrid .avalehe_Värvikambrid, .moduletable_productmenu_ettevalmistusalad .avalehe_Ettevalmistusalad{
			max-width: 320px;
		}

		.avalehe_productmenu_sisu > ul{
			float: left;
			width: 100%;
			margin-top: 7px;
		}

		.avalehe_productmenu_sisu{
			float: left;
			width: 100%;
			min-height: 170px;
		}

		.avalehe_productmenu_sisu ul li{
			float:left;
			width:100%;
		}

		div.frontmodules img{
			float:left;
		}

		.moduletable_productmenu_keretookoda .avalehe_productmenu_sisu{
			float: left;
			min-height: 170px;
			border-right: 1px solid #d2ddea;
			border-left: 1px solid #d2ddea;
			min-width: 320px;
		}


		/* ------- BREADCRUMBS ----- */

		div.moduletable_breadcrumb -breadcrumbs_breadcrumbs a{
			font-family: 'Open sans', Arial, Helvetica, sans-serif;
			font-size: 11px;
			color:#666666;
		}

		/* ------- TOOTED & TARVIKUD AVALEHT ------ */

		.items img{
			z-index: 1;
			margin-left: 25px;
			float: left;
			position: relative;
			bottom: 71px;
			margin-bottom: -90px;
		}

		.items .header a{color:#353434; text-decoration: none;}

		.items .header h1{
			float: left;
			padding: 20px 13px 10px 0px;
			background-color: white;
			margin: 37px 0 15px 25px;
		}


		/* ------- SISULEHTEDE LEFT ALAMENÜÜ -------- */

		#left .moduletable_alamenu{
			float: left;
			width: 100%;
			border-left: 1px solid rgb(225, 225, 225);
			border-right: 1px solid rgb(225, 225, 225);
			border-bottom: 1px solid rgb(225, 225, 225);
			background-color: rgb(247, 247, 247);
		}

		#left .moduletable_alamenu ul{float:left; padding: 7px 0px;}

		#left .moduletable_alamenu ul li a{
			background-image: url("../images/nool.png");
			background-position: 21px 8px;
			background-repeat: no-repeat;
			color: rgb(77, 75, 75);
			display: block;
			font-size: 14px;
			padding: 6px 10px 6px 40px;
			text-decoration: none;
		}

		.pv-description ul, .blog ul{
			padding:15px;
		}

		.pv-description ul li, .blog ul li{
			padding:3px 0;
			list-style:square;
		}


		.pv-product-video iframe{ max-width: 300px; max-height: 190px;}

		.uudise_pilt{
			float: right;
			margin: 0 20px 20px 0;
			max-width: 45%;

		}

		#category_alam1{display:block !important;}

		#group3, .Tarvikud{display:none;}

		.ettevotted_pildid p{
			background-color: #dedede;
			float: left;
			padding: 15px;
		}

		.page-tooted{display:none;}

		.moduletable_productmenu_autotooted.page-tooted {
			margin-left: 30px;
		}

		.meeskond{float:left;width:100%;}
		.meeskond_left, .meeskond_right{float:left;width:50%;}
		.kontakt{
			margin-bottom: 15px;
			min-height: 120px;
			max-height: 120px;
		}


		.blog{
			float: left;
			width: 92%;
			margin: 25px 30px 10px 30px;
		}

		.blog .item{
			float:left;
			width:100%;
			margin-bottom:15px;
		}

		.blog h2{padding-bottom:15px;}


		.custom_kontakt iframe{
			float: left;
			width: 100%;
		}



		.moduletable_productmenu_varvitookoda .pintavarigroup_pealkiri{
			background-image: url('../images/avalehe_cat_pic2.PNG');
			background-repeat:no-repeat;
		}

		.moduletable_productmenu_keretookoda .pintavarigroup_pealkiri{
			background-image: url('../images/avalehe_cat_pic1.PNG');
			background-repeat:no-repeat;
		}

		.moduletable_productmenu_varvikambrid .pintavarigroup_pealkiri{
			background-image: url('../images/avalehe_cat_pic2.PNG');
			background-repeat:no-repeat;
		}

		.moduletable_productmenu_ettevalmistusalad .pintavarigroup_pealkiri{
			background-image: url('../images/avalehe_cat_pic2.PNG');
			background-repeat:no-repeat;
		}

		.moduletable_productmenu_tarvikud .pintavarigroup_pealkiri{
			background-image: url('../images/avalehe_cat_pic3.PNG');
			background-repeat:no-repeat;
		}


		.koolitused{
			float:left;
			width:100%;
			border-top:1px solid #dedede;
			padding-top:25px;
			margin-bottom:25px;
		}

		.koolitused_pilt{
			float:left;
		}

		.koolitus_text{
			float:left;
			width:73%;
			margin:6px 0 0 30px;
		}


		.varvikaardid{
			float:left;
			width:100%;
			border-top:1px solid #dedede;
			padding-top:25px;
			margin-bottom:25px;
		}

		.varvikaardid_pilt{
			float:left;
		}

		.varvikaardid_text{
			float:left;
			width:73%;
			margin-left:25px;
		}

		.pv-subcategory-container .header h1{
			margin: 32px 0 0px 0;
		}


		.tyhi{
			font-size: 28px;
			font-family: 'BebasNeue', Arial, Helvetica, sans-serif;
			color: #ed1c24;
		}




		#subcategory3 ul{
			display:none;
		}


		#form_sent{
			position: absolute;
			right: 0;
			top: 400px;
			background-color: #ffffff;
			width: 150px;
			padding: 25px 10px;
			border-radius: 8px;
			-webkit-box-shadow: 1px 1px 1px 1px #000000;
			box-shadow: -2px 1px 21px -2px #000000;
		}

		#form_sent h2{line-height: 100%;}

		#language{position:absolute; right:10px;}
		#language img{border:1px solid #cecece;}

		#menu1 li.item-151{display:none;}

		#pv-category-description{float:left; clear:both; margin-bottom:20px; line-height: 23px;}

		#content p a.b-font{font-size:17px;}

		.pv-subcategory-container.subcatid-3 ul{display:none;}

		.product-logos a{float:left; width:200px; position:relative;}
		#content .product-logos a img{float:left; width:100%; text-align:center;}
		#content .product-logos a p{width:100%; text-align:center; text-decoration:none;}

		.groups-text{float:left; margin:7px 18px 6px 29px;}

		div.text-link{float:left; margin-bottom:4px; width:100%; clear:both;}
		div.text-link a{float:left; width:100%; clear:both; margin-bottom:10px;}

		img.uudis_pilt{max-width:100%;}

		.blog .items-row{float:left; width:100%; margin-bottom:25px;}


		#formi_valjad textarea#kirjeldage_soovi_toodet_voi_teenust {font-family: 'metapro-norm',Arial,Helvetica,sans-serif; background-color: #353434; width: 73%;    color: #b7afaf; text-transform: capitalize;}
		#formi_valjad textarea#question { font-family: 'metapro-norm',Arial,Helvetica,sans-serif; background-color: #353434; width: 73%;    color: #b7afaf; text-transform: capitalize;}
		/* .pintavari_form form#rktv_form_container {height:230px;} */
		#formi-linnuke {top:578px;}
		form#rktv_form_container #formi_valjad textarea {height: 75px;}

		.search #searchForm .btn-toolbar{display: none;}

		.heckerstyle {
			max-width: 45%;
			float: right;
			clear: right;
			margin: 0 20px 20px 0;
		}


		/*Uus toodete kategooria*/

		th.tg-yw4l, td.tg-yw4l.unit { color: white; width: auto; height: auto; font-weight: bold; background-color: #474646; border: 1px solid #e1e1e1; }
		.tg tr:nth-child(odd) { background-color: #e1e1e1;}
		td.tg-yw4l {border: 1px solid #e1e1e1; width: 65px; height: auto;padding: 6px; }

		.pv-description img {max-width: 350px;max-height: 218px; }
		table.tg.bigone {margin-top: 64px; width: 500px; }

		table.tg {width: 660px; margin-top: 55px; }
		table.tg.space {margin-top: 115px;}
		table.tg.bigspace {margin-top: 195px;}
		#category8 li a {margin-left: 3px;}
		.en-gb #category8 li a {margin-left: 3px; display: none;}
		#category8 > a{display: none;}
		#category_alam8{display: block !important;}
		#category8 li#products_avaleht a {margin-left: 15px;}
		th.tg-yw4l,td.tg-yw4l.unit {padding: 8px; }
		table.tg {margin-bottom: 20px;}
		.tg tbody{height: 200px; overflow-x: hidden; overflow-y: overlay; display: block;}
		.tg tr{display: table; width: 100%; table-layout: fixed;}
		.avalehe_Tööstus, .pintavarigroup_pealkiri {cursor: pointer;}

		a.catalog{    float: left;
    text-align: center;
    background-color: #353434;
    color: white !important;
    text-decoration: none !important;
    padding: 8.8px 20px;
    margin: 20px 0 0 65px;
    font-size: 14px;
    position: relative;}
			a.catalog::after{    content: " ";
    float: right;
    background-image: url(../images/otsingu.png);
    width: 34px;
    height: 41px;
    position: absolute;
    top: -1px;
    right: -34px;
    background-repeat: no-repeat;}


    		a.catalogT{    float: left;
    text-align: center;
    background-color: #353434;
    color: white !important;
    text-decoration: none !important;
    padding: 4.5px 20px;
    margin: 5px 0 0 0;
    font-size: 14px;
    position: relative;}
			a.catalogT::after{    content: " ";
    float: right;
    background-image: url(../images/otsingu.png);
    width: 34px;
    height: 41px;
    position: absolute;
    top: -1px;
    right: -34px;
    background-repeat: no-repeat;}

    .pve_logo{
    	width: 150px;
    float: left;
    margin: 10px 0px 0px 0px;
  	display: block;
    }

	 .pve_logoAvaleht{
    	width: 150px;
    float: left;
    margin: 10px 0px 20px 75px;
  	display: block;
    }

    #pv-category-description .IPS {float: none;}

    #pv-category-description .notification{font-size: 15px; text-align:left; background-image: url(../images/slider_text_bg.png); color: white; width: 14%; padding: 5px 0px 5px 5px; margin: 10px 60px 0 0;}
    .notification::after{    content: " ";
    background-image: url(../images/otsingu.png);
    width: 34px;
    height: 41px;
    position: absolute;
    top: 286px;
    right: 560px;
    background-repeat: no-repeat;}

	.moduletable_productmenu_tarvikud p{
    	font-weight: bold;
    	margin: 210px 0 0 20px; width: 80%; text-align: center;
    }
    .moduletable_productmenu_tarvikud .klikk{margin: 10px 0 10px 75px; font-size: 15px; text-align:left; background-image: url(../images/slider_text_bg.png); color: white; width: 31%; padding: 5px 0px 5px 5px; text-decoration: none;}
    .moduletable_productmenu_tarvikud .klikk::after{    content: " ";
    float: right;
    background-image: url(../images/otsingu.png);
    width: 30px;
    height: 32px;
    position: absolute;
    top: 403px;
    right: 110px;
    background-repeat: no-repeat;
	transform: rotate(90deg);
	text-decoration: none;
}
.moduletable_productmenu_tarvikud .pv_notification{text-decoration: none;}

.g-recaptcha {
	transform:scale(0.8);
}

body[data-lang="en-GB"] #group8{display:none;}

.main_paragraph img:nth-child(1){
	max-width: 100%;
}

.main_paragraph p{
	width: 100%;
	float: left;
	color: black;
	text-align: justify;
}

.first_paragraph, .sec_paragraph, .third_paragraph{
	margin-top: 10px;
}

.first_paragraph p{
	width: 53%;
	float: left;
	text-align: justify;
}

.sec_paragraph p {
    float: right;
	width: 53%;
	text-align: justify;
}

.sec_paragraph p:nth-child(3) {
    width: 100%;
}

.third_paragraph p{
	width: 100%;
	float: left;
	text-align: justify;
}


.third_paragraph p:nth-child(1) {
    width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 25px;
}

.third_paragraph p:nth-child(2) {
    float: left;
	width: 53%;
	text-align: justify;
}

.third_paragraph p:nth-child(2) span{
	font-size: 14px;
	font-style: normaL;
}

.image_with_descr_right {
    width: 45%;
    float: right;
}

.image_with_descr_left {
    width: 45%;
	float: left;
}

.image_with_descr_right img, .image_with_descr_left img {
    width: 100%;
    max-width: 400px;
}

.first_paragraph span, .sec_paragraph span, .third_paragraph span{
	font-style: italic;
	font-size: 12px;
}
